/*    HTTP Host:  b.static.ak.fbcdn.net                                        */
/*    Generated:  May 8th 2009 4:04:25 PM PDT                                  */
/*      Machine:  10.16.140.105                                                */
/*       Source:  Global Cache                                                 */
/*     Location:  css/adz/emu_homepage.css h:7kvm6cdw                          */
/*       Locale:  fr_FR                                                        */
/*         Path:  css/adz/emu_homepage.css                                     */


.emu_ad .inline_comment{background-color:#ECEFF5;border-bottom:1px solid #E5EAF1;clear:both;float:none;margin:0px 0px 2px 0px;overflow:hidden;padding:6px 4px 6px 6px;}
.emu_ad .comment_profile_pic{float:left;text-align:left;}
.emu_ad .comment_profile_pic img{height:35px;width:35px;}
.emu_ad .comment_content{float:left;line-height:13px;padding:0px 0px 0px 6px;width:199px;}
.emu_ad .comment_content .comment_actions .comment_meta_data{color:#999999;font-size:9px;font-weight:normal;}
.emu_ad .comment_text{padding:2px 0px 4px;}
.emu_ad .comment_content .x_to_hide{background:transparent url(/images/x_to_hide.gif) no-repeat scroll center;border:medium none;float:right;margin-left:3px;margin-top:-1px;overflow:hidden;padding:1px 5px 2px;width:3px;}
.emu_ad .comment_box .comment_content .x_to_hide:hover{background:#3B5998 url(/images/x_to_hide_hover.gif) no-repeat scroll center;}
.emu_ad .UIMutableFilterList_Toggle{border-top:none;float:none;font-size:9px;font-weight:bold;padding:4px 0px 0px 21px;position:relative;}
.emu_ad textarea{overflow:auto;width:264px;}
.UIHotStory .invalid_emu_warning{color:#FF0000;}
.emu_ad .emu_header_frame_hp{margin:0 0 4px;padding:0 0 2px;}
.emu_ad .emu_header_frame_hp h2{color:#333333;float:left;font-size:11px;}
.emu_ad .emu_itb_frame_hp .ad_image{display:block;margin-right:10px;}
.emu_ad .emu_itb_frame_hp .ad_title,
.emu_ad .emu_video_frame .ad_title{display:block;font-weight:bold;}
.emu_ad .emu_itb_frame_hp .ad_body,
.emu_ad .emu_video_frame .ad_text{margin:3px 0px 0px 0px;}
.emu_ad .emu_video_frame .ad_image{display:block;margin-right:10px;}
.emu_ad .emu_video_frame .emu_video_holder{background-color:#000000;}
.emu_ad .emu_video_frame .video_thumb{float:none;position:relative;}
.emu_ad .emu_video_frame .ad_body{float:left;width:180px;}
.emu_ad .expanded_video div.ad_body{float:none;margin-top:5px;width:auto;}
.emu_ad .emu_video_frame .video_thumb img.decoy{display:inline;visibility:hidden;}
.emu_ad .emu_video_frame .video_thumb span.thumb{background-image:url(/images/streams/videos/video_badge_small.png);background-position:bottom left;background-repeat:no-repeat;cursor:pointer;position:absolute;z-index:9;}
.ie6 .emu_ad .emu_video_frame .video_thumb span.thumb{background-image:url(/images/streams/videos/video_badge_small_ie6.png);}
.emu_ad .emu_video_frame .video_thumb span.play img{visibility:hidden;}
.emu_ad .emu_video_frame .video_thumb span.thumb img{visibility:visible;}
.emu_ad .emu_video_frame .video_thumb span.play{background-image:url(/images/streams/videos/video_badge_small.png);background-position:bottom left;background-repeat:no-repeat;display:inline;position:absolute;z-index:10;}
.ie6 .emu_ad .emu_video_frame .video_thumb span.play{background-image:url(/images/streams/videos/video_badge_small_ie6.png);}
.emu_ad .emu_comment_frame{margin:5px 0px 5px 0px;}
.emu_ad .comment_box{font-size:11px;margin:6px 0px 0px 0px;overflow:hidden;}
.emu_ad .comment_box .morecontent_toggle_link{padding-bottom:5px;}
.emu_ad .add_comment{padding-bottom:5px;}
.emu_ad .comment_box .comments_add_box .inputtext{width:230px;}
.emu_ad .comment_box .comments_add_box .inputsubmit{margin:5px 0px 0px 0px;padding:2px 5px 3px 5px;}
.emu_ad .comment_box .comments_add_box .comment_button{margin:5px 0px 0px 0px;}
.emu_ad .comment_box .comments_add_box .submit_progress{margin:2px 0px 0px 10px;}
.emu_ad .fan_action_frame_hp .pictures_container{margin:0px;padding:10px 0px 0px;}
.emu_ad .fan_action_frame_hp .existing_fans{margin-top:10px;}
.emu_ad .fan_action_frame_hp .fan_link{background-image:none;color:#666;margin:5px 0px 0px;}
.emu_ad .fan_action_frame_hp .more_link{margin:0px;}
.emu_ad .fan_action_frame_hp .morecontent_toggle_link a{margin-top:2px;}
.emu_gift_ad div.UIHotStory_Body{width:165px;}
.emu_ad .gift_action_frame{margin:5px 0px 0px 0px;}
.emu_ad .gift_action_frame .give_success{margin:5px 0px 5px 0px;}
.emu_ad .gift_action_frame .gift_form{margin:5px 0px 0px 0px;}
.emu_ad .gift_action_frame .tokenizer{border:1px solid #BDC7D8;padding:0px 0px 3px 3px;width:245px;}
.emu_ad .gift_action_frame .gift_form .gift_form_wrapper{margin:10px 0px 0px 0px;}
.emu_ad .gift_action_frame .gift_form .form_label{margin:0px 0px 2px 0px;}
.emu_ad .gift_action_frame .gift_form .gift_message{height:43px;width:242px;}
.emu_ad .gift_action_frame .gift_form .gift_form_submit{margin-top:5px;}
.emu_ad .gift_action_frame .gift_givers{margin:10px 0px 0px 0px;}
.emu_ad .gift_action_frame .submit_progress{margin:0px 0px 0px 10px;}
.emu_ad .gift_action_frame .emu_credits_splash{color:#45A245;font-weight:bold;font-size:11px;}
.emu_ad .gift_action_frame span.credits_rendered_with_symbol{background:transparent url(/images/credits/credits_round_green_plus.gif)
no-repeat scroll left 2px;padding-left:11px;}
.emu_ad .gift_action_frame span.credits_amount{color:#333;font-weight:bold;}
.emu_ad .gift_action_frame .emu_credits_description{color:#666;font-size:11px;width:245px;}
.emu_ad .invite_action_frame{margin:10px 0px 0px 0px;}
.emu_ad .invite_action_frame .email_input{margin-right:0px;width:95%;}
.emu_ad .invite_action_frame .invite_submit{margin-top:6px;}
.emu_ad .invite_action_frame .invite_success{margin:5px 0px 5px 0px;}
.emu_ad .invite_action_frame .invite_failure{margin:5px 0px 5px 0px;}
.emu_ad .CIEmu{margin-bottom:5px;margin-top:5px;overflow:hidden;width:130px;}
.emu_ad .CIEmu_Link{font-weight:bold;}
.emu_ad .address_book_form{overflow:hidden;}
.emu_ad .event_action_frame .event_info{margin:5px 0px 0px;}
.emu_ad .event_action_frame .event_info .event_details td{padding:0px 0px 2px 0px;vertical-align:top;}
.emu_ad .event_action_frame .event_info .event_details td.label{padding:0px 10px 0px 0px;font-weight:normal;}
.emu_ad .event_action_frame .event_info .inputradio{height:14px;margin:0px;padding:0px;vertical-align:middle;width:14px;}
.emu_ad .event_action_frame .event_info label{color:#000;font-weight:normal;margin-right:15px;padding-left:3px;}
.emu_ad .event_action_frame .event_info .rsvp_inputs{padding-top:2px;}
.emu_ad .event_action_frame .event_info .submit_progress{padding:3px 0px 0px 0px;}
.emu_ad .event_action_frame .message_form{margin:5px 0px 0px 0px;}
.emu_ad .event_action_frame .message_form .inputsubmit{margin:5px 0px 0px 0px;}
.emu_ad .event_action_frame .friend_rsvps{margin:10px 0px 0px 0px;}
.emu_ad .event_action_frame .event_summary{line-height:15px;margin:0px 0px 5px 0px;padding:0px 0px 0px 2px;}
.emu_ad .event_action_frame textarea{height:31px;margin:5px 0px 5px 0px;width:242px;}
.emu_ad .event_action_frame .submit_progress{margin:0px 0px 0px 10px;}
.emu_ad .event_action_frame .invite_form .invite_form_submit{margin-top:5px;}
.emu_ad .event_action_frame .invite_form .tokenizer{border:1px solid #BDC7D8;margin:5px 0px 0px 0px;width:240px;}
.emu_ad .event_action_frame .invite_form .invite_form_submit .submit_progress{margin:0px 0px 0px 10px;}
.emu_ad .poll_action_frame{margin:5px 0px 0px;}
.emu_ad .poll_action_frame .answer_form{padding:5px 0px 5px 3px;position:relative;}
.emu_ad .poll_action_frame .answer_form .answer{padding:0px 0px 5px 5px;}
.emu_ad .poll_action_frame .answer_form .inputradio{height:14px;margin:0px 7px 0px 0px;padding:0px;width:14px;}
.emu_ad .poll_action_frame .answer_form label{color:#000;font-weight:normal;margin:0px;padding:0px;}
.emu_ad .poll_action_frame .submit_progress{position:absolute;}
.emu_ad .poll_action_frame .poll_result .friend_vote_pics{overflow:hidden;width:210px;}
.emu_ad .poll_action_frame .poll_result .friend_vote_pics .friend_pic{display:block;float:left;height:35px;}
.emu_ad .poll_action_frame .poll_result .friend_vote_pics .friend_pic img{height:35px;width:35px;}
.emu_ad .poll_radios_as_copy{margin-top:0px;}
.emu_ad .poll_radios_as_copy .answer_form{padding-left:2px;}
.emu_ad .poll_radios_as_copy .answer_form .answer{padding-left:0px;}
.emu_ad .research_poll_action_frame .poll_results{padding:5px 0px;}
.emu_ad div.research_poll_action_frame{margin-top:0px;}
.emu_ad .research_poll_action_frame .poll_question{font-weight:bold;color:#333;}
.emu_ad .research_poll_description{font-size:11px;color:#999;}
.emu_ad .research_poll_explanation{padding-left:4px;}
.emu_ad .social_poll_action_frame .poll_results{padding:5px 0px 3px 0px;}
.emu_ad .social_poll_action_frame .poll_question{color:#333;font-weight:bold;padding-top:7px;}
.emu_ad a.clickable_body{color:#333;text-decoration:none;}
.emu_ad a.clickable_body:hover{text-decoration:none;}
.emu_ad a.underlined_title{text-decoration:underline;}


#bootloader_css_adz_emu_homepage_css { height: 42px; }